.u-block-78fb-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-78fb-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  top: 287px;
  right: auto;
}

.u-block-78fb-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 287px;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/PWC1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-1-1 .u-group-1 {
  width: 1077px;
  min-height: 500px;
  animation-duration: 1000ms;
  height: auto;
  margin: 54px auto 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 5rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-1-1 .u-gallery-1 {
  height: 296px;
  grid-template-columns: repeat(4, auto);
  width: 1140px;
  grid-gap: 20px;
  margin: 189px auto 0;
}

.u-section-1-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 0px;
}

.u-section-1-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  transition-duration: 0.75s;
  padding: 20px;
}

.u-section-1-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  transition-duration: 0.75s;
  padding: 20px;
}

.u-section-1-1 .u-back-image-3 {
  object-position: 0% 50%;
}

.u-section-1-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  transition-duration: 0.75s;
  padding: 20px;
}

.u-section-1-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  transition-duration: 0.75s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-1-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1-1 .u-gallery-1 {
    height: 241px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-1-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1-1 .u-gallery-1 {
    height: 787px;
    width: 720px;
  }

  .u-section-1-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 2988px;
  }

  .u-section-1-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-gallery-1 {
    height: 2427px;
    width: 540px;
  }

  .u-section-1-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 2111px;
  }

  .u-section-1-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-1 .u-gallery-1 {
    height: 1550px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 558px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 461px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  height: 305px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 229px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  align-self: flex-end;
  margin: 30px auto 0 0;
  padding: 11px 40px 11px 39px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-2 .u-image-1 {
    height: 241px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 189px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 201px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 415px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 255px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 795px;
}

.u-section-3 .u-list-1 {
  width: calc(((100% - 1140px) / 2) + 648px);
  margin: 0 0 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 795px;
  grid-gap: 0px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/truck-vehicle-with-trailers-background_342744-1297.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: capitalize;
  letter-spacing: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-3 .u-icon-1 {
  height: 122px;
  width: 122px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/two-colleagues-factory_1303-14331.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  text-transform: capitalize;
  letter-spacing: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-icon-2 {
  height: 122px;
  width: 122px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/8e075c3d-6d19-3aa0-6b3f-c73b145fc018.jpg");
  background-position: 100% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  text-transform: capitalize;
  letter-spacing: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-3 .u-icon-3 {
  height: 122px;
  width: 122px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/close-up-woman-holding-box-with-service-delivery-holding-board_1150-8870.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  text-transform: capitalize;
  letter-spacing: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-3 .u-icon-4 {
  height: 122px;
  width: 122px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-3 .u-group-1 {
  min-height: 737px;
  width: 492px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -766px auto 29px calc(((100% - 1140px) / 2));
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  margin: 0 1px;
}

.u-section-3 .u-text-10 {
  font-size: 3.75rem;
  font-style: italic;
  margin: 99px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 21px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  align-self: flex-end;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 11px 40px 11px 39px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 726px;
  }

  .u-section-3 .u-list-1 {
    width: calc(((100% - 940px) / 2) + 565px);
    height: auto;
    min-height: 726px;
  }

  .u-section-3 .u-text-1 {
    text-transform: none;
  }

  .u-section-3 .u-image-2 {
    background-size: auto;
  }

  .u-section-3 .u-text-3 {
    text-transform: none;
  }

  .u-section-3 .u-image-3 {
    background-position: 52.08% 50%;
  }

  .u-section-3 .u-text-5 {
    text-transform: none;
  }

  .u-section-3 .u-image-4 {
    background-size: auto;
  }

  .u-section-3 .u-text-7 {
    text-transform: none;
  }

  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-10 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1522px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: 550px;
    margin-right: auto;
    height: auto;
    min-height: auto;
  }

  .u-section-3 .u-image-3 {
    background-position: 61.85% 50%;
  }

  .u-section-3 .u-group-1 {
    min-height: 480px;
    width: 708px;
    margin-top: -1275px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1856px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    height: auto;
    min-height: 1176px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 0%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    background-position: 50% 0%;
    background-size: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-5 {
    padding: 20px 10px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2082px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 524px;
    height: auto;
    min-height: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1366px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-3 .u-image-3 {
    background-position: 0% 0%;
  }

  .u-section-3 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 14px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -1853px;
    margin-left: auto;
  }

  .u-section-3 .u-text-10 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 980px;
}

.u-section-4 .u-text-1 {
  margin: 22px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 393px;
  background-image: url("images/hgtfr-min.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 393px;
  background-image: url("images/close-up-woman-holding-box-with-service-delivery-holding-board_1150-8870.jpg?rand=00d3");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 393px;
  background-image: url("images/professional-middle-aged-bearded-trucker-standing-by-his-semi-truck-holding-thumbs-up_342744-1318.jpg?rand=8953");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 393px;
  background-image: url("images/drt.jpg");
  background-position: 50% 84.6%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-4 .u-image-1 {
    min-height: 324px;
  }

  .u-section-4 .u-image-2 {
    min-height: 324px;
  }

  .u-section-4 .u-image-3 {
    min-height: 324px;
  }

  .u-section-4 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-4 .u-image-1 {
    min-height: 248px;
  }

  .u-section-4 .u-image-2 {
    min-height: 248px;
  }

  .u-section-4 .u-image-3 {
    min-height: 248px;
  }

  .u-section-4 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1868px;
  }

  .u-section-4 .u-image-1 {
    min-height: 279px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 279px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-4 .u-image-1 {
    min-height: 176px;
  }

  .u-section-4 .u-image-2 {
    min-height: 351px;
  }

  .u-section-4 .u-image-3 {
    min-height: 351px;
  }

  .u-section-4 .u-image-4 {
    min-height: 176px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('images/hgtfr-min.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 748px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 61px auto 0;
}

.u-section-5 .u-line-1 {
  width: 65px;
  height: 5px;
  transform-origin: right center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 108px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 60px 30px 20px;
}

.u-section-5 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 23px;
}

.u-section-5 .u-text-2 {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 30px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 60px 30px 20px;
}

.u-section-5 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 23px;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 30px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 60px 30px 20px;
}

.u-section-5 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 23px;
}

.u-section-5 .u-text-6 {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 30px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 40px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 40px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 40px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 40px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }
} .u-section-6 {
  min-height: 211px;
}